/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@charset "utf-8";

/*-- Global
----------------------------------------------------------------------*/

a, a:hover {text-decoration:none;}

/*-- Header Section
----------------------------------------------------------------------*/





/*-- Content Section
----------------------------------------------------------------------*/
	
	


/*-- Footer Section
----------------------------------------------------------------------*/
	
.TXNewsletters_form_labelGauche {
display:block;
padding-top:2px;
float:left;
width:180px;
height:18px;
color: #333333;
position:relative;
top:0px;
text-align:left;
margin-right:2px;
}

.TXNewsletters_form {
margin:10px;
padding:2px;
}

.TXNewsletters_form_right {
padding-left:185px;
}

.TXNewsletters_form_item {
padding:1px;
margin:2px;
}

.TXNewsletters_form_item TEXTAREA {
vertical-align:middle;
border:1px solid #bbbbbb;
font-size:11px;
color: #333333;
}

.TXNewsletters_form_item INPUT {
height:20px;
vertical-align:middle;
border:1px solid #bbbbbb;
font-size:11px;
color: #333333;
}

INPUT.TXNewsletters_form_noborder {
border:0;
}

.TXNewsletters_form_noborder {
border:0;
}

.TXNewsletters_form_inputErr {
border:1px solid #ff0000;
}

.TXNewsletters_form_labelErr {
color:#ff0000;
}




/*-- Sudo Slider
----------------------------------------------------------------------*/

.prevBtn{background:url(../img/button_nav_left_off.png) no-repeat; width:49px; height:49px; position:absolute; top:200px;  margin-left:-67px;}
						
.nextBtn {background:url(../img/button_nav_right_off.png) no-repeat; width:49px; height:49px; position:absolute; top:200px;  margin-left:980px}

.prevBtn:hover{background:url(../img/button_nav_left_on.png) no-repeat;}
						
.nextBtn:hover {background:url(../img/button_nav_right_on.png) no-repeat;}

/*-- Other Slider Nav
----------------------------------------------------------------------*/

.prevBtn2 {background:url(../image/button_left_off.jpg) no-repeat; width:49px; height:49px; position:relative; top:-265px;  float:left;}
						
.nextBtn2 {background:url(../image/button_right_off.jpg) no-repeat; width:49px; height:49px; position:relative; top:-265px;  float:right;}

.prevBtn2:hover{background:url(../image/button_left_on.jpg) no-repeat;}
						
.nextBtn2:hover {background:url(../image/button_right_on.jpg) no-repeat;}



/*-- nav menu Section
----------------------------------------------------------------------*/
.navbar-webfrog {
  background-image: -webkit-linear-gradient(top, #0fa7c2 0%, #0fa7c2 100%);
  background-image: linear-gradient(to bottom, #0fa7c2 0%, #0fa7c2 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0fa7c2', endColorstr='#0fa7c2', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.navbar-webfrog .navbar-nav > .active > a {
  background-image: -webkit-linear-gradient(top, #035d87 0%, #035d87 100%);
  background-image: linear-gradient(to bottom, #035d87 0%, #035d87 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#035d87', endColorstr='#035d87', GradientType=0);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.navbar-webfrog .navbar-brand,
.navbar-webfrog .navbar-nav > li > a {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.navbar {
position: relative;
min-height: 20px;
margin-bottom:0;
border:none;
border-bottom: 0px solid transparent;
border-radius:0;
}
.navbar-webfrog {
  background-color: #121212;
  border-color: #c90505;
}
.navbar-webfrog .navbar-brand {
  color: #fff;
}
.navbar-webfrog .navbar-brand:hover,
.navbar-webfrog .navbar-brand:focus {
  color: #ffffff;
  background-color: transparent;
}
.navbar-webfrog .navbar-text {
  color: #fff;
}
.navbar-webfrog .navbar-nav > li > a {
  color: #fff;
}
.navbar-webfrog .navbar-nav > li > a img {
	position:relative;
	top:-1px;
	margin-left:5px;
}
.navbar-webfrog .navbar-nav > li > a:hover,
.navbar-webfrog .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #035d87;
  transition:all ease 0.4s;
}
.navbar-webfrog .navbar-nav > li > a:hover img,
.navbar-webfrog .navbar-nav > li > a:focus img {
	transition:all ease 0.4s;
	transform:rotate(90deg);
}
.navbar-webfrog .navbar-nav > .active > a,
.navbar-webfrog .navbar-nav > .active > a:hover,
.navbar-webfrog .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #035d87;
}
.navbar-webfrog .navbar-nav > .active > a img,
.navbar-webfrog .navbar-nav > .active > a:hover img,
.navbar-webfrog .navbar-nav > .active > a:focus img {
	transition:all ease 0.4s;
	transform:rotate(90deg);
}
.navbar-webfrog .navbar-nav > .disabled > a,
.navbar-webfrog .navbar-nav > .disabled > a:hover,
.navbar-webfrog .navbar-nav > .disabled > a:focus {
  color: #444444;
  background-color: transparent;
}
.navbar-webfrog .navbar-toggle {
  border-color: #333333;
}
.navbar-webfrog .navbar-toggle:hover,
.navbar-webfrog .navbar-toggle:focus {
  background-color: #333333;
}
.navbar-webfrog .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-webfrog .navbar-collapse,
.navbar-webfrog .navbar-form {
  border-color: #101010;
}
.navbar-webfrog .navbar-nav > .open > a,
.navbar-webfrog .navbar-nav > .open > a:hover,
.navbar-webfrog .navbar-nav > .open > a:focus {
  background-color: #035d87;
  color: #ffffff;
}
@media (max-width: 767px) {
  .navbar-webfrog .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .navbar-webfrog .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }
  .navbar-webfrog .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
  .navbar-webfrog .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-webfrog .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: transparent;
  }
  .navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #035d87;
  }
  .navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444444;
    background-color: transparent;
  }
}
.navbar-webfrog .navbar-link {
  color: #999999;
}
.navbar-webfrog .navbar-link:hover {
  color: #ffffff;
}

.navbar-nav {
  margin: 7.5px -10px;
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
}
@media (min-width: 768px) {
  .navbar-nav {
    float: none;
    margin: 0;
	text-align:center;
  }
  .navbar-nav > li {
    float: none;
	display:inline-block;
  }
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar-nav > li > a > .fa {
    font-size:10px;
	margin-left:2px;
	top: -1px;
	position: relative;
  }
  .nav>li>a {
	position: relative;
	display: block;
	padding: 15px 30px;
	}
  .navbar-nav.navbar-right:last-child {
    margin-right: -10px;
  }
}


/*-- nav menu Section
----------------------------------------------------------------------*/


/*-- media queries Section
----------------------------------------------------------------------*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
.nav>li>a {
	position: relative;
	display: block;
	padding: 10px 12px;
}
.dropdown-menu {
position: absolute;
top: 98%;
left: 0;
z-index: 1000;
display: none;
float: left;
min-width: 160px;
padding: 5px 0;
margin: 2px 0 0;
list-style: none;
font-size: 14px;
background-color: #035d87;
border: 1px solid #cccccc;
border: 1px solid rgba(0, 0, 0, 0.15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
background-clip: padding-box;
text-align: left;
}
.dropdown-menu>li>a {
display: block;
padding: 3px 20px;
clear: both;
font-weight: normal;
line-height: 1.42857143;
color: #fff;
white-space: nowrap;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
background-image: -webkit-linear-gradient(top, #0fa7c2 0, #0fa7c2 100%);
background-image: linear-gradient(to bottom, #0fa7c2 0, #0fa7c2 100%);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
background-color: #0fa7c2;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
background-image: -webkit-linear-gradient(top, #0fa7c2 0, #0fa7c2 100%);
background-image: linear-gradient(to bottom, #0fa7c2 0, #0fa7c2 100%);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0fa7c2', endColorstr='#0fa7c2', GradientType=0);
background-color: #0fa7c2;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
text-decoration: none;
color: #fff;
background-color: #f5f5f5;
}
/* Hover over drop down menus */
.dropdown:hover .dropdown-menu {
display: block;
}

.dropdown>.dropdown-menu>.dropdown>.dropdown-menu {
	top:-5px;
	left:99%;
	position:absolute;
}
/*.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
background-color: #79c14e;
color: #fff;
}*/
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.nav>li>a {
	position: relative;
	display: block;
	padding: 15px 15px;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.nav>li>a {
	position: relative;
	display: block;
	padding: 15px 30px;
}
}